{
	"Version":1,
	"Guid":"eeb5a9b7-4d7c-4cde-bfa1-369132913df4",
	"Name":"Helldiverized Armor Archive- Helmets v1.8",
	"IconPath":"Key Art/Cole.png",
	"Description":"Black & yellow Helldiverzed Helmet LUT edits",
	"Options":[
		{
		"Name":"A-9 Helljumper",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/A-9 Helmet.png",
			"Include":["A-9 Helmet (HD) v1 black visor"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/A-9 Helmet v2.png",
			"Include":["A-9 Helmet (HD) v2 blue visor"]
			},
			{
			"Name":"v3",
			"Description":"",
			"Image":"Key Art/A-9 Helmet v3.png",
			"Include":["A-9 Helmet (HD) v3 vanilla visor"]
			},
			{
			"Name":"v4",
			"Description":"",
			"Image":"Key Art/A-9 Helmet v4.png",
			"Include":["A-9 Helmet (HD) v4 silver visor"]
			},
			{
			"Name":"Nightfall v1",
			"Description":"",
			"Image":"Key Art/A-9 Helmet Night.png",
			"Include":["A-9 Helmet (HD) Nightfall v1-black visor"]
			},
			{
			"Name":"Nightfall v2",
			"Description":"",
			"Image":"Key Art/A-9 Helmet Night v2.png",
			"Include":["A-9 Helmet (HD) Nightfall v2-blue visor"]
			},
			{
			"Name":"Nightfall v3",
			"Description":"",
			"Image":"Key Art/A-9 Helmet Night v3.png",
			"Include":["A-9 Helmet (HD) Nightfall v3-grey visor"]
			}
		    ]
		},
		{
		"Name":"A-35 Recon",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/A-35 Helmet.png",
			"Include":["A-35 Helmet (HD) black visor"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/A-35 Helmet v2.png",
			"Include":["A-35 Helmet (HD) v2 gold visor"]
			},
			{
			"Name":"v3",
			"Description":"",
			"Image":"Key Art/A-35 Helmet v3.png",
			"Include":["A-35 Helmet (HD) v3 blue visor"]
			}
		    ]
		},
		{
		"Name":"AC-1 Dutiful",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/AC-1 Helmet.png",
			"Include":["AC-1 Helmet (HD) fix"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/AC-1 Helmet v2.png",
			"Include":["AC-1 Helmet (HD-GLOW)"]
			},
			{
			"Name":"v3",
			"Description":"",
			"Image":"Key Art/AC-1 Helmet v3.png",
			"Include":["AC-1 Helmet (HD-OG)"]
			}
		    ]
		},
		{
		"Name":"AC-2 Obedient",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/AC-2 Helmet.png",
			"Include":["AC-2 Helmet (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/AC-2 Helmet v2.png",
			"Include":["AC-2 Helmet (HD-GLOW)"]
			},
			{
			"Name":"v3",
			"Description":"",
			"Image":"Key Art/AC-2 Helmet v3.png",
			"Include":["AC-2 Helmet (HD-OG)"]
			}
		    ]
		},
		{
		"Name":"AD-11 Livewire",
		"Description":"",
		"Image":"Key Art/AD-11 Helmet.png",
		"Include":["AD-11 Helmet (HD)"]
		},
		{
		"Name":"AD-26 Bleeding Edge",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/AD-26 Helmet.png",
			"Include":["AD-26 Helmet (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/AD-26 Helmet v2.png",
			"Include":["AD-26 Helmet (HD) v2"]
			}
		    ]
		},
		{
		"Name":"AD-49 Apollonian",
		"Description":"",
		"Image":"Key Art/AD-49 Helmet.png",
		"Include":["AD-49 Helmet (HD)"]
		},
		{
		"Name":"AF-02 Haz-Master",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/AF-02 Helmet.png",
			"Include":["AF-02 Helmet (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/AF-02 Helmet v2.png",
			"Include":["AF-02 Helmet (HD)v2"]
			}
		    ]
		},
		{
		"Name":"AF-50 Noxious Ranger",
		"Description":"",
		"Image":"Key Art/AF-50 Helmet.png",
		"Include":["AF-50 Helmet (HD)"]
		},
		{
		"Name":"AF-52 Lockdown",
		"Description":"",
		"Image":"Key Art/AF-52 Helmet.png",
		"Include":["AF-52 Helmet (HD)"]
		},	
		{
		"Name":"AF-91 Field Chemist",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/AF-91 Helmet.png",
			"Include":["AF-91 Helmet (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/AF-91 Helmet v2.png",
			"Include":["AF-91 Helmet (HD) v2"]
			},
			{
			"Name":"v3",
			"Description":"",
			"Image":"Key Art/AF-91 Helmet v3.png",
			"Include":["AF-91 Helmet (HD) v3"]
			}
		    ]
		},
		{
		"Name":"B-01 Tactical, SA-25 Steel Trooper",
		"Description":"Affects all variants of the B-01 helmet and the SA-25 helmet",
		"SubOptions":[
			{
			"Name":"Black Visor",
			"Description":"",
			"Image":"Key Art/SA-25 Helmet.png",
			"Include":["B-01 Helmets (BLACK VISOR)"]
			},
			{
			"Name":"Helldiver Yellow",
			"Description":"",
			"Image":"Key Art/SA-25 Helmet v2.png",
			"Include":["B-01, SA-25 Helmet (HDY)"]
			},
			{
			"Name":"Blue Glowing Visor",
			"Description":"",
			"Image":"Key Art/SA-25 Helmet v3.png",
			"Include":["B-01 Helmet (BLUE GLOW)"]
			}
		    ]
		},
		{
		"Name":"B-08 Light Gunner",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/B-08 Helmet.png",
			"Include":["B-08 Helmet (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/B-08 Helmet v2.png",
			"Include":["B-08 Helmet (HD) v2"]
			}
		    ]
		},
		{
		"Name":"B-22 Model Citizen",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/TR-7 Helmet.png",
			"Include":["B-22 Helmet (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/B-22 Helmet v2.png",
			"Include":["B-22 Helmet v2"]
			},
			{
			"Name":"v3",
			"Description":"",
			"Image":"Key Art/B-22 Helmet v3.png",
			"Include":["B-22 Helmet (HD) v3"]
			}
		    ]
		},
		{
		"Name":"B-24 Enforcer",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/B-24 Helmet.png",
			"Include":["B-24 Helmet (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/B-24 Helmet v2.png",
			"Include":["B-24 Helmet (HD) v2"]
			}
		    ]
		},
		{
		"Name":"B-27 Fortified Commando",
		"Description":"",
		"Image":"Key Art/B-27 Helmet.png",
		"Include":["B-27 Helmet (HD)"]
		},
		{
		"Name":"BP-20 Corrections Officer",
		"Description":"",
		"Image":"Key Art/BP-20 Helmet.png",
		"Include":["BP-20 Helmet (HD)"]
		},
		{
		"Name":"BP-32 Jackboot",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/BP-32 Helmet.png",
			"Include":["BP-32 Helmet (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/BP-32 Helmet v2.png",
			"Include":["BP-32 Helmet (HD) v2"]
			}
		    ]
		},
		{
		"Name":"BP-77 Grand Juror",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/BP-77 Helmet.png",
			"Include":["BP-77 Helmet (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/BP-77 Helmet v2.png",
			"Include":["BP-77 Helmet (HD) v2"]
			}
		    ]
		},
		{
		"Name":"CE-07 Demolition Specialist",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/CE-07 Helmet.png",
			"Include":["CE-07 Helmet (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/CE-07 Helmet v2.png",
			"Include":["CE-07 Helmet (HD) v2"]
			}
		    ]
		},
		{
		"Name":"CE-27 Ground Breaker",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",	
			"Description":"",
			"Image":"Key Art/CE-27 Helmet.png",
			"Include":["CE-27 Helmet (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/CE-27 Helmet v2.png",
			"Include":["CE-27 Helmet (HD) v2"]
			}
		    ]
		},
		{
		"Name":"CE-35 Trench Engineer",
		"Description":"",
		"Image":"Key Art/CE-35 Helmet.png",
		"Include":["CE-35 Helmet (HD)"]
		},
		{
		"Name":"CE-64 Grenadier",
		"Description":"",
		"Image":"Key Art/CE-64 Helmet.png",
		"Include":["CE-64 Helmet (HD)"]
		},
		{
		"Name":"CE-74 Breaker",
		"Description":"",
		"Image":"Key Art/CE-74 Helmet.png",
		"Include":["CE-74 Helmet (HD)"]
		},
		{
		"Name":"CE-81 Juggernaut",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/CE-81 Helmet.png",
			"Include":["CE-81 Helmet (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/CE-81 Helmet v2.png",
			"Include":["CE-81 Helmet (HD) v2"]
			}
		    ]
		},
		{
		"Name":"CE-67 Titan",
		"Description":"",
		"Image":"Key Art/CE-67 Helmet.png",
		"Include":["CE-67 Helmet (HD)"]
		},
		{
		"Name":"CE-101 Guerilla Gorilla",
		"Description":"",
		"Image":"Key Art/CE-101 Helmet.png",
		"Include":["CE-101 Helmet (HD)"]
		},
		{
		"Name":"CM-10 Clinician",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/CM-10 Helmet.png",
			"Include":["CM-10 Helmet (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/CM-10 Helmet v2.png",
			"Include":["CM-10 Helmet (HD) v2"]
			}
		    ]
		},
		{
		"Name":"CM-14 Physician",
		"Description":"",
		"Image":"Key Art/CM-14 Helmet.png",
		"Include":["CM-14 Helmet (HD)"]
		},
		{
		"Name":"CM-17 Butcher",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/CM-17 Helmet.png",
			"Include":["CM-17 Helmet (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/CM-17 Helmet v2.png",
			"Include":["CM-17 Helmet (HD)v2"]
			}
		    ]
		},
		{
		"Name":"CM-21 Trench Paramedic",
		"Description":"",
		"Image":"Key Art/CM-21 Helmet.png",
		"Include":["CM-21 Helmet (HD)"]
		},
		{
		"Name":"CPG-48 Sapper",
		"Description":"",
		"Image":"Key Art/CPG-48 Helmet.png",
		"Include":["CPG-48 Helmet (HD)"]
		},
		{
		"Name":"CPH-26 Commandant",
		"Description":"",
		"Image":"Key Art/CPH-26 Helmet.png",
		"Include":["CPH-26 Helmet (HD)"]
		},
		{
		"Name":"CPR-80 Bulwark",
		"Description":"",
		"Image":"Key Art/CPR-80 Helmet.png",
		"Include":["CPR-80 Helmet (HD)"]
		},
		{
		"Name":"CW-4 Arctic Ranger",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/CW-4 Helmet.png",
			"Include":["CW-4 Helmet (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/CW-4 Helmet v2.png",
			"Include":["CW-4 Helmet (HD) v2"]
			},
			{
			"Name":"v3",
			"Description":"",
			"Image":"Key Art/CW-4 Helmet v3.png",
			"Include":["CW-4 Helmet (HD) v3"]
			},
		    ]
		},
		{
		"Name":"CW-9 White Wolf",
		"Description":"",
		"Image":"Key Art/CW-9 Helmet.png",
		"Include":["CW-9 Helmet (HD)"]
		},
		{
		"Name":"CW-22 Kodiak",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/CW-22 Helmet.png",
			"Include":["CW-22 Helmet (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/CW-22 Helmet v2.png",
			"Include":["CW-22 Helmet (HD-OG)"]
			}
		    ]
		},
		{
		"Name":"CW-36 Winter Warrior",
		"Description":"",
		"Image":"Key Art/CW-36 Helmet.png",
		"Include":["CW-36 Helmet (HD)"]
		},
		{
		"Name":"DP-00 Tactical",
		"Description":"",
		"Image":"Key Art/DP-00 Helmet.png",
		"Include":["DP-00 Helmet (HD)"]
		},
		{
		"Name":"DP-8 Mountain-Scaled",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/DP-8 Helmet.png",
			"Include":["DP-8 Helmet (HD)"]
			},
			{
			"Name":"v3",
			"Image":"Key Art/DP-8 Helmet v2.png",
			"Description":"",
			"Include":["DP-8 Helmet (HD) v2"]
			}
		    ]
		},
		{
		"Name":"DP-11 Champion of the People",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/DP-11 Helmet.png",
			"Include":["DP-11 Helmet (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/DP-11 Helmet v2.png",
			"Include":["DP-11 Helmet (HD) v2"]	
			}
		    ]
		},
		{
		"Name":"DP-11 Toggle Helmet Stripes",
		"Description":"Enable this to remove stripes, disable to keep",
		"Image":"Key Art/DP-11 Helmet Toggle Stripes.png",
		"Include":["DP-11 Helmet Toggle Stripes"]
		},
		{
		"Name":"DP-40 Hero of the Federation",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Image":"Key Art/DP-40 Helmet.png",
			"Description":"",
			"Include":["DP-40 Helmet (HD)"]
			},
			{
			"Name":"v2",
			"Image":"Key Art/DP-40 Helmet v2.png",
			"Description":"",
			"Include":["DP-40 Helmet (HD)v2"]
			}
		    ]
		},
		{
		"Name":"DP-53 Savior of the Free",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Image":"Key Art/DP-53 Helmet.png",
			"Description":"",
			"Include":["DP-53 Helmet (HD)"]
			},
			{
			"Name":"v2",
			"Image":"Key Art/DP-53 Helmet v2.png",
			"Description":"",
			"Include":["DP-53 Helmet (HD)v2"]
			},
			{
			"Name":"v3",
			"Image":"Key Art/DP-53 Helmet v3.png",
			"Description":"",
			"Include":["DP-53 Helmet (HDY)"]
			}
		    ]
		},
		{
		"Name":"DS-10 Big Game Hunter",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/DS-10 Helmet.png",
			"Include":["DS-10 Helmet (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/DS-10 Helmet v2.png",
			"Include":["DS-10 Helmet (HD) v2"]
			},
			{
			"Name":"v3",
			"Description":"",
			"Image":"Key Art/DS-10 Helmet v3.png",
			"Include":["DS-10 Helmet (HD) v3"]
			},
			{
			"Name":"v4",
			"Description":"",
			"Image":"Key Art/DS-10 Helmet v4.png",
			"Include":["DS-10 Helmet (HDY)"]
			}
		    ]
		},
		{
		"Name":"DS-42 Federation's Blade",
		"Description":"",
		"Image":"Key Art/DS-42 Helmet.png",
		"Include":["DS-42 Helmet (HD)"]
		},
		{
		"Name":"DS-191 Scorpion",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/DS-191 Helmet.png",
			"Include":["DS-191 Helmet (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/DS-191 Helmet v2.png",
			"Include":["DS-191 Helmet (HD) v2"]
			},
			{
			"Name":"v3",
			"Description":"",
			"Image":"Key Art/DS-191 Helmet v3.png",
			"Include":["DS-191 Helmet (HD) v3"]
			}
		    ]
		},
		{
		"Name":"EX-00 Prototype X",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/EX-00 Helmet.png",
			"Include":["EX-00 Helmet (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/EX-00 Helmet v2.png",
			"Include":["EX-00 Helmet (HD) v2"]
			}
		    ]
		},
		{
		"Name":"EX-03 Prototype 3",
		"Description":"",
		"Image":"Key Art/EX-03 Helmet.png",
		"Include":["EX-03 Helmet (HD)"]
		},
		{
		"Name":"EX-16 Prototype 16",
		"Description":"",
		"Image":"Key Art/EX-16 Helmet.png",
		"Include":["EX-16 Helmet (HD)"]
		},
		{
		"Name":"FS-05 Marksman",
		"Description":"",
		"Image":"Key Art/FS-05 Helmet.png",
		"Include":["FS-05 Helmet (HD)"]
		},
		{
		"Name":"FS-11 Executioner",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/FS-11 Helmet.png",
			"Include":["FS-11 Helmet (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/FS-11 Helmet v2.png",
			"Include":["FS-11 Helmet (HD) v2"]
			}
		    ]
		},
		{
		"Name":"FS-23 Battle Master",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/FS-23 Helmet.png",
			"Include":["FS-23 Helmet (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/FS-23 Helmet v2.png",
			"Include":["FS-23 Helmet (HD) v2"]
			}
		    ]
		},
		{
		"Name":"FS-34 Exterminator",
		"Description":"",
		"Image":"Key Art/FS-34 Helmet.png",
		"Include":["FS-34 Helmet (HD)"]
		},
		{
		"Name":"FS-37 Ravager",
		"Description":"",
		"Image":"Key Art/FS-37 Helmet.png",
		"Include":["FS-37 Helmet (HD)"]
		},
		{
		"Name":"FS-38 Eradicator",
		"Description":"",
		"Image":"Key Art/FS-38 Helmet.png",
		"Include":["FS-38 Helmet (HD)"]
		},
		{
		"Name":"FS-55 Devastator",
		"Description":"",
		"Image":"Key Art/FS-55 Helmet.png",
		"Include":["FS-55 Helmet (HD)"]
		},
		{
		"Name":"FS-61 Dreadnought",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/FS-61 Helmet.png",
			"Include":["FS-61 Helmet (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/FS-61 Helmet v2.png",
			"Include":["FS-61 Helmet (HD) v2"]
			}
		    ]
		},
		{
		"Name":"GS-11 Democracy's Deputy",
		"Description":"",
		"Image":"Key Art/GS-11 Helmet.png",
		"Include":["GS-11 Helmet (HD)"]
		},	
		{
		"Name":"GS-17 Frontier Marshal",
		"Description":"",
		"Image":"Key Art/GS-17 Helmet.png",
		"Include":["GS-17 Helmet (HD)"]
		},
		{
		"Name":"GS-66 Lawmaker",
		"Description":"",
		"Image":"Key Art/GS-66 Helmet.png",
		"Include":["GS-66 Helmet (HD)"]
		},
		{
		"Name":"I-09 Heatseeker",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/I-09 Helmet.png",
			"Include":["I-09 Helmet (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/I-09 Helmet v2.png",
			"Include":["I-09 Helmet (HD) v2"]
			}
		    ]
		},
		{
		"Name":"I-44 Salamander",
		"Description":"",
		"Image":"Key Art/I-44 Helmet.png",
		"Include":["I-44 Helmet (HD)"]
		},
		{
		"Name":"I-92 Fire Fighter",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/I-92 Helmet.png",
			"Include":["I-92 Helmet (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/I-92 Helmet v2.png",
			"Include":["I-92 Helmet (HD)v2"]
			}
		    ]
		},
		{
		"Name":"I-102 Draconaught",
		"Description":"",
		"SubOptions":[
			{	
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/I-102 Helmet.png",
			"Include":["I-102 Helmet (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/I-102 Helmet v2.png",
			"Include":["I-102 Helmet (HD) v2"]
			}
		    ]
		},
		{
		"Name":"IE-3 Martyr",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/IE-3 Helmet.png",
			"Include":["IE-3 Helmet (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/IE-3 Helmet v2.png",
			"Include":["IE-3 Helmet (HD)v2"]
			}
		    ]
		},
		{
		"Name":"IE-12 Righteous",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/IE-12 Helmet.png",
			"Include":["IE-12 Helmet (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/IE-12 Helmet v2.png",
			"Include":["IE-12 Helmet (HD)v2"]
			}
		    ]
		},
		{
		"Name":"IE-57 Hell-Bent",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/IE-57 Helmet.png",
			"Include":["IE-57 Helmet (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/IE-57 Helmet v2.png",
			"Include":["IE-57 Helmet (HD)v2"]
			}
		    ]
		},
		{
		"Name":"PH-9 Predator",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/PH-9 Helmet.png",
			"Include":["PH-9 Helmet (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/PH-9 Helmet (HDY) v2.png",
			"Include":["PH-9 Helmet (HD) v2"]
			}
		    ]
		},
		{
		"Name":"PH-9 Toggle Helmet Skull",
		"Description":"Enable this to remove skull, disable to keep",
		"Image":"Key Art/PH-9 Helmet v2.png",
		"Include":["PH-9 Helmet Toggle Skull Decal"]
		},
		{
		"Name":"PH-56 Jaguar",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/PH-56 Helmet.png",
			"Include":["PH-56 Helmet (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/PH-56 Helmet (HD) v2.png",
			"Include":["PH-56 Helmet (HD) v2"]
			}
		    ]
		},
		{
		"Name":"PH-202 Twigsnapper",
		"Description":"",
		"Image":"Key Art/PH-202 Helmet.png",
		"Include":["PH-202 Helmet (HD)"]
		},
		{
		"Name":"RE-824 Bearer of the Standard",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Image":"Key Art/RE-824 Helmet.png",
			"Description":"",
			"Include":["RE-824 Helmet (HD)"]
			},
			{
			"Name":"v2",
			"Image":"Key Art/RE-824 Helmet v2.png",
			"Description":"",
			"Include":["RE-824 Helmet (HD)v2"]
			},
			{
			"Name":"v3",
			"Image":"Key Art/RE-824 Helmet v3.png",
			"Description":"",
			"Include":["RE-824 Helmet (HD)v3"]
			}
		    ]
		},
		{
		"Name":"RE-1861 Parade Commander",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Image":"Key Art/RE-1861 Helmet.png",
			"Description":"",
			"Include":["RE-1861 Helmet (HD)"]
			},
			{
			"Name":"v2",
			"Image":"Key Art/RE-1861 Helmet v2.png",
			"Description":"",
			"Include":["RE-1861 Helmet (HD)v2"]
			},
			{
			"Name":"v3",
			"Image":"Key Art/RE-1861 Helmet v3.png",
			"Description":"",
			"Include":["RE-1861 Helmet (HD-BLUE)v3"]
			}
		    ]
		},
		{
		"Name":"RE-2310 Honorary Guard",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Image":"Key Art/RE-2310 Helmet.png",
			"Description":"",
			"Include":["RE-2310 Helmet (HD)"]
			},
			{
			"Name":"v2",
			"Image":"Key Art/RE-2310 Helmet v2.png",
			"Description":"",
			"Include":["RE-2310 Helmet (HD)v2"]
			}
		    ] 
		},
		{
		"Name":"RS-6 Fiend Destroyer",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/RS-6 Helmet.png",
			"Include":["RS-6 Helmet (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/RS-6 Helmet v2.png",
			"Include":["RS-6 Helmet (HD) v2"]
			}
		    ]
		},
		{
		"Name":"RS-20 Constrictor",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/RS-20 Helmet.png",
			"Include":["RS-20 Helmet (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/RS-20 Helmet v2.png",
			"Include":["RS-20 Helmet (HDY)"]
			}
		    ]
		},
		{
		"Name":"RS-40 Beast of Prey",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/RS-40 Helmet.png",
			"Include":["RS-40 Helmet (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/RS-40 Helmet v2.png",
			"Include":["RS-40 Helmet (HD) v2"]
			}
		    ]
		},
		{
		"Name":"RS-67 Null Cipher",
		"Description":"",
		"Image":"Key Art/RS-67 Helmet.png",
		"Include":["RS-67 Helmet (HD)"]
		},
		{
		"Name":"RS-89 Shadow Paragon",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/RS-89 Helmet.png",
			"Include":["RS-89 Helmet (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/RS-89 Helmet v2.png",
			"Include":["RS-89 Helmet (HD) v2"]
			}
		    ]
		},
		{
		"Name":"RS-100 Sanctioner",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/RS-100 Helmet.png",
			"Include":["RS-100 Helmet (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/RS-100 Helmet v2.png",
			"Include":["RS-100 Helmet (HD) v2"]
			}
		    ]
		},
		{
		"Name":"SA-04 Combat Technician",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/SA-04 Helmet.png",
			"Include":["SA-04 Helmet (HD)"]
			},
			{
			"Name":"v2",
			"Image":"Key Art/SA-04 Helmet v2.png",
			"Description":"",
			"Include":["SA-04 Helmet (HD) v2"]
			}
		    ]
		},
		{
		"Name":"SA-7 Headfirst",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/SA-7 Helmet.png",
			"Include":["SA-7 Helmet (HD)"]
			},
			{
			"Name":"v2",
			"Image":"Key Art/SA-7 Helmet v2.png",
			"Description":"",
			"Include":["SA-7 Helmet (HD) v2"]
			},
			{
			"Name":"v3",
			"Image":"Key Art/SA-7 Helmet v3.png",
			"Description":"",
			"Include":["SA-7 Helmet (HD) v3"]
			}
		    ]
		},
		{
		"Name":"SA-8 Ram",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/SA-8 Helmet.png",
			"Include":["SA-8 Helmet (HD)"]
			},
			{
			"Name":"v2",
			"Image":"Key Art/SA-8 Helmet v2.png",
			"Description":"",
			"Include":["SA-8 Helmet (HD) v2"]
			}
		    ]
		},
		{
		"Name":"SA-12 Servo Assisted",
		"Description":"",
		"Image":"Key Art/SA-12 Helmet.png",
		"Include":["SA-12 Helmet (HD)"]
		},
		{
		"Name":"SA-32 Dynamo",
		"Description":"",
		"Image":"Key Art/SA-32 Helmet.png",
		"Include":["SA-32 Helmet (HD)"]
		},
		{
		"Name":"SC-15 Drone Master",
		"Description":"",
		"Image":"Key Art/SC-15 Helmet.png",
		"Include":["SC-15 Helmet (HD)"]
		},
		{
		"Name":"SC-30 Trailblazer Scout",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Image":"Key Art/SC-30 Helmet.png",
			"Description":"",
			"Include":["SC-30 Helmet (HD)"]
			},
			{
			"Name":"v2",
			"Image":"Key Art/SC-30 Helmet v2.png",
			"Description":"",
			"Include":["SC-30 Helmet (HD-GLOW)"]
			},
			{
			"Name":"v3",
			"Image":"Key Art/SC-30 Helmet (HD) v3.png",
			"Description":"",
			"Include":["SC-30 Helmet (HD) v3"]
			}
		    ]
		},
		{
		"Name":"SC-34 Infiltrator",
		"Description":"You can have it any color you want, as long as it's black",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/SC-34 Helmet.png",
			"Include":["SC-34 Helmet (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/SC-34 Helmet v2.png",
			"Include":["SC-34 Helmet (HD)v2"]
			}
		    ]
		},
		{
		"Name":"SC-37 Legionnaire",
		"Description":"",
		"Image":"Key Art/SC-37 Helmet.png",
		"Include":["SC-37 Helmet (HD)"]
		},
		{
		"Name":"SR-18 Roadblock",
		"Description":"",
		"Image":"Key Art/SR-18 Helmet.png",
		"Include":["SR-18 Helmet (HD)v3"]
		},
		{
		"Name":"SR-24 Street Scout",
		"Description":"",
		"Image":"Key Art/SR-24 Helmet.png",
		"Include":["SR-24 Helmet (HD)"]
		},
		{
		"Name":"SR-64 Cinderblock",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Image":"Key Art/SR-64 Helmet.png",
			"Description":"",
			"Include":["SR-64 Helmet (HD)"]
			},
			{
			"Name":"v2",
			"Image":"Key Art/SR-64 Helmet v2.png",
			"Description":"",
			"Include":["SR-64 Helmet (HD-OG)"]
			}
		    ]
		},
		{
		"Name":"TR-7 Ambassador of the Brand",
		"Description":"",
		"Image":"Key Art/TR-7 Helmet.png",
		"Include":["TR-7 Helmet (HD)"]
		},
		{
		"Name":"TR-9 Cavalier of Democracy",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Image":"Key Art/TR-9 Helmet.png",
			"Description":"",
			"Include":["TR-9 Helmet (HD)"]
			},
			{
			"Name":"v2",
			"Image":"Key Art/TR-9 Helmet v2.png",
			"Description":"",
			"Include":["TR-9 Helmet (HD)v2"]
			},
			{
			"Name":"v3",
			"Image":"Key Art/TR-9 Helmet v3.png",
			"Description":"",
			"Include":["TR-9 Helmet (HD) v3"]
			}
		    ]
		},
		{
		"Name":"TR-40 Gold Eagle",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/TR-40 Helmet.png",
			"Include":["TR-40 Helmet (HD)"]
			},
			{
			"Name":"v2",
			"Image":"Key Art/TR-40 Helmet v2.png",
			"Description":"",
			"Include":["TR-40 Helmet (HD) v2"]
			}
		    ]
		},
		{
		"Name":"TR-62 Knight",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/TR-62 Helmet.png",
			"Include":["TR-62 Helmet (HD)"]
			},
			{
			"Name":"v2",
			"Image":"Key Art/TR-62 Helmet v2.png",
			"Description":"",
			"Include":["TR-62 Helmet (HD) v2"]
			}
		    ]
		},
		{
		"Name":"TR-117 Alpha Commander",
		"Description":"",
		"Image":"Key Art/TR-117 Helmet.png",
		"Include":["TR-117 Helmet (HD)"]
		},
		{
		"Name":"UF-16 Inspector",
		"Description":"",
		"Image":"Key Art/UF-16 Helmet.png",
		"Include":["UF-16 Helmet (HD)"]
		},
		{
		"Name":"UF-50 Bloodhound",
		"Description":"",
		"Image":"Key Art/UF-50 Helmet.png",
		"Include":["UF-50 Helmet (HD)"]
		},
		{
		"Name":"UF-84 Doubt Killer",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/UF-84 Helmet.png",
			"Include":["UF-84 Helmet (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/UF-84 Helmet v2.png",
			"Include":["UF-84 Helmet (HD) v2"]
			}
		    ]
		}
	]
}						